#photos {position: relative;}
#photos .owl-prev {position: absolute; top: 50%; left: -40px; width: 30px; height: 92px; margin: -46px 0 0 0; background: url(../images/caroussel_controls_gris.png) no-repeat left center; font-size: 0;}
#photos .owl-next {position: absolute; top: 50%; right: -40px; width: 30px; height: 92px; margin: -46px 0 0 0; background: url(../images/caroussel_controls_gris.png) no-repeat right center; font-size: 0;}
#photos a {display: block;}
.photo_col {position: absolute; top: 0; left: 0; bottom: 0; width: 250px; background: rgba(0, 0, 0, 0.5); color: #fff;}
.photo_contenu {position: absolute; top: 50%; left: 0; right: 0; padding: 0 20px; transform: translateY(-50%);}
.photo_contenu .titre {font-size: 18px; font-size: 1.8rem; text-transform: uppercase;}
.photo_contenu .legende {margin: 20px 0 0 0; font-size: 17px; font-size: 1.7rem;}

/**
 * Responsive Design
 */

/* Ecran classique / Tablette paysage */
@media screen and (min-width: 980px) {

}

/* Tablette portrait */
@media screen and (min-width: 764px) and (max-width: 979px) {

}

/* Mobile */
@media screen and (max-width: 763px) {
	.photo_col {position: static; width: auto;}
	.photo_contenu {position: static; padding: 20px; transform: none;}
}

@media print {
	.header .header_search, .header .header_links {display: none;}
	.header {text-align:center;}
	#menu {display: none;}
	#content #ariane {display: none;}
	.footer {display: none;}
	
	a[href]:after {content: none !important;}
}